:root {
  --max-width: 1200px;
  --nav-height: 60px;
}

body {
  background: white;
  line-height: 26px;
  font-size: 16px;
  font-family: 'Courier New', Courier, monospace;
  font-weight: normal;
  color: #2d2a2e;
  padding-top: 100px;
}

.profile_home {
  margin-bottom: 80px;
  background-color: rgba(153, 153, 153, 0.5);
  border-radius: 20px;
  margin: 10px;
  padding: 50px;
}

.header_area {
  position: fixed;
  width: 100%;

  z-index: 99;
}

nav {
  background-color: #2d2a2e;
  padding: 0px;
  border: 0px;
  border-radius: 0px;
  margin-top: -100px;
}

nav ul li a {
  text-transform: uppercase;
  font-weight: bold;
  line-height: var(--nav-height);
  color: rgb(255, 255, 255);
  margin-right: 15px;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

ul li {
  color: black;
  text-decoration: bolder;
  list-style: none;
}

nav ul li a:hover {
  transform: scale(1.3);
  color: rgb(153, 153, 153);
  text-decoration-color: rgb(245, 245, 245);
}

nav ul li a:focus {
  color: rgb(153, 153, 153)
}

a.active {
  color: #766dff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

section#content p {
  width: 100%;
}

.buttonContact:hover {
  color: #999;
  background: #957d7d;
}

.footer_area {
  display: flex;
  background: #000;
  padding: 30px;
  color: antiquewhite;
}

.footer_area .btn {
  background-color: #4c848b;
}

.personal_text .basic_info li {
  margin-bottom: 15px;
}

.personal_text .basic_info li a {
  position: relative;
  padding-left: 40px;
  font-size: 16px;
  color: #777777;
}

.personal_text .basic_info li a i {
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  color: #766dff;
}

.personal_text .basic_info li:last-child {
  margin-bottom: 0px;
}

.personal_text .personal_social {
  margin-top: 45px;
}

.personal_text .personal_social li {
  display: inline-block;
  margin-right: 7px;
}

.personal_text .personal_social li:last-child {
  margin-right: 0px;
}

.personal_text .personal_social li a {
  line-height: 40px;
  width: 40px;
  background: #e8e8e8;
  border-radius: 5px;
  display: inline-block;
  text-align: center;
  color: rgb(5, 5, 5);
  font-size: 16px;
}

.content {
  display: none;
  padding-top: 40px;
  margin-bottom: 100px;
}

.content.active {
  display: block;
}

.personal_text .personal_social li:hover a {
  background-image: -moz-linear-gradient(0deg, #69a8b8 0%, #24383a 100%);
  background-image: -webkit-linear-gradient(0deg, #69a8b8 0%, #24383a 100%);
  background-image: -ms-linear-gradient(0deg, #69a8b8 0%, #24383a 100%);
}

@media (max-width: 500px) {
  video {
    width: 300px;
    margin-right: 150px;
  }

  .img-fluid {
    width: 100%;
  }

  .personal_text .personal_social li a {
    margin: 8px;
  }

  .basic_info {
    margin-right: 50px;
  }

  .navbar {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .navbar-toggler {
    border: none;
    border-radius: 0px;
    padding: 0px;
    cursor: pointer;
    margin-top: 27px;
    margin-bottom: 23px;
  }

  .header_area .navbar {
    background: #000;
  }

  .navbar-toggler span {
    display: block;
    width: 25px;
    height: 3px;
    background: #fff;
    margin: auto;
    margin-bottom: 4px;
    transition: all 400ms linear;
    cursor: pointer;
  }

  .header_area .navbar .nav .nav-item .nav-link {
    color: white;
    transform: none;
  }

  .header_area .navbar .nav .nav-item .nav-link:hover {
    color: tomato;
  }
}